<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D79A9AD4-2E15-4A9B-98C9-467B25D47FEA}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Updater</RootNamespace>
    <AssemblyName>BazaReklam.Updater</AssemblyName>
    <ApplicationIcon>29.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FormUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormUpdate.designer.cs">
      <DependentUpon>FormUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="ICSharpCode.SharpZipLib\BZip2\BZip2.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\BZip2\BZip2Constants.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\BZip2\BZip2Exception.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\BZip2\BZip2InputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\BZip2\BZip2OutputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Checksums\Adler32.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Checksums\CRC32.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Checksums\IChecksum.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Checksums\StrangeCRC.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\FileSystemScanner.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\INameTransform.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\IScanFilter.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\NameFilter.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\PathFilter.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\StreamUtils.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Core\WindowsPathUtils.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Encryption\PkzipClassic.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\GZip\GZIPConstants.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\GZip\GZipException.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\GZip\GzipInputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\GZip\GzipOutputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\SharpZipBaseException.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\InvalidHeaderException.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarArchive.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarBuffer.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarEntry.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarException.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarHeader.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarInputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Tar\TarOutputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Deflater.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\DeflaterConstants.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\DeflaterEngine.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\DeflaterHuffman.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\DeflaterPending.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Inflater.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\InflaterDynHeader.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\InflaterHuffmanTree.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\PendingBuffer.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Streams\DeflaterOutputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Streams\InflaterInputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Streams\OutputWindow.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\Compression\Streams\StreamManipulator.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\FastZip.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\IEntryFactory.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\WindowsNameTransform.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipConstants.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipEntry.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipEntryFactory.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipException.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipExtraData.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipFile.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipHelperStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipInputStream.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipNameTransform.cs" />
    <Compile Include="ICSharpCode.SharpZipLib\Zip\ZipOutputStream.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FormUpdate.resx">
      <DependentUpon>FormUpdate.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="Helpers\ZipHelper.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="29.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>